﻿*{font-family: "微软雅黑";color: #333;}
p,h1,h2,h3,h4,h5,h6{margin: 0;}
ul{list-style: none;margin: 0;padding: 0;}
a,a:hover{text-decoration: none;color: #333333;}
@charset "utf-8";

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.text-blod{font-weight: bold;}
.container-fluid{max-width: 1030px;}

.header{background: #0b7ac3;width: 100%;}

.headtop:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.headtop{zoom:1;position: relative;padding-left:330px;position: relative;}

.logobox{width: 28%;max-width: 329px;min-width: 240px;position: absolute;left: 0;top: 0;line-height: 90px;}
/*.topserch {position: relative;top: 10px;}
.topserch .topinput{height: 30px;top: 2px; border: none;outline:none;padding-left: 10px;z-index: 666;background-color:#e3e3e3;color: #666;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-right: 1px solid #d8d8d8;}
.topserch button{line-height:30px;padding: 0 10px;top: 0; border-top-right-radius: 10px;border-bottom-right-radius: 10px;background: #e3e3e3;outline:none;border: none;}*/
.head_td{float: left;}
.ck_btn{position: absolute;display: block;width: 40px;text-align: center;line-height: 40px;font-size: 18px;right: 0;top: 50%;margin-top: -20px;color: #ffffff;}
.ck_btn span{color: #ffffff;}
/*.tel{background: url(../images/tel.png)no-repeat left center;padding-left: 55px;}
.tel h4{font-size: 14px;line-height: 18px;}
.tel h3{font-size: 30px;font-family: impact;color: #e92020;line-height: 40px;}*/

.menu{}
.menu ul.yj:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.menu ul.yj{zoom:1;} 
.menu ul.yj>li{float: left;width:14.285714%;position: relative;}

.menu ul.yj>li>a{display: block;width: 100%; position:relative; line-height: 60px;font-size: 16px; text-align: center;color: #fff;padding: 15px 0;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.menu ul.yj>li>a h3{font-size: 16px;color: #fff;line-height: 30px;}
.menu ul.yj>li>a h5{font-size: 16px;color: #fff;text-transform: capitalize;line-height: 30px;}
.menu ul.yj>li:hover>a{background:#15539e;}

.menu ul.yj>li ul.ejmenu{position: absolute;width: 100%;left: 0;top:100%;display: none;z-index: 9;}
.menu ul.yj>li ul.ejmenu li a{display: block;width: 100%;text-align: center; line-height: 34px; background:#15539e;color: #fff;transition: all 0.35s;}
.menu ul.yj>li ul.ejmenu li:first-child a{}
.menu ul.yj>li ul.ejmenu li a:hover{background:#fff;color: #15539e;}
.menu ul.yj>li:hover ul.ejmenu{display: block;}
@media only screen and (min-width:768px ) {
	.menu{display: block !important;}
}
@media only screen and (max-width:991px ) {

	.headtop{padding-left: 260px;}
	.menu {width: 100%;}
}

@media only screen and (max-width:767px ) {
/*菜单*/
.header{position: static;}
.menu ul.yj>li>a{font-size: 14px;}
.headtop{padding-left: 10px;}
.logobox{position: static;line-height: 70px;}

.menu ul.yj{background: rgba(18,18,18,0.8);}
.menu ul.yj>li{background: none;}
.menu ul.yj>li ul.ejmenu{display: none;}
.menu {display: block;width: 30%;min-width: 150px;right: 0;top: 100%; position: absolute;z-index: 9;}
.menu ul.yj>li{width: 100%;overflow: hidden;float: none;}
.menu ul.yj>li>a{font-size: 14px;line-height: 32px;background: none;border-bottom: 1px solid rgba(255,255,255,0.8);padding:3px 0;}
.menu ul.yj>li>a h5{display: none;}
.menu ul.yj>li:before{background: none;}
}

/*手机底部*/
.hot{width:100%; height:58px; background:#0a9eb3; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }

.main{padding:30px 0;}
.tit01{padding-bottom: 25px;}
.tit01 h3{font-size:24px;line-height: 42px;color: #369fe3;}
.tit01 h5{font-size: 14px;font-family: arial;text-transform: uppercase; line-height: 28px;color: #369fe3;background: url(../images/titbg.png)no-repeat center center;}


/*产品展示*/
.in_pro{width: 100%;overflow: hidden;background: url(../images/probg.jpg)no-repeat center center;background-size: cover;}

.title02 {text-align: center;}
.title02 ul{padding: 0 5%;width: 100%;overflow: hidden;}
.title02 ul li{text-align: center;padding: 0 10px; float: left;padding-bottom: 20px;}
.title02 ul li a{display: block;width: 150px;line-height: 39px;text-align: center;border-radius: 20px; background:url(../images/bg01.jpg)no-repeat center center;background-size: cover;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.title02 ul li:hover a{background: url(../images/hoverbg.jpg)no-repeat center center;background-size: cover;color: #fff;}
.title02 ul li.act a{background: url(../images/hoverbg.jpg)no-repeat center center;background-size: cover;color: #fff;}

.qh02 .probox ul{width: 100%;overflow: hidden;}
.qh02 .probox ul li{padding: 0 10px;}
.qh02 .probox ul li a{display: block;width: 100%;overflow: hidden;}
.qh02 .probox ul li a .pro_pic {padding: 1px;background: #c5c5c5;border: 1px solid #fff;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.qh02 .probox ul li a .pro_pic .imgbox{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #fff;}
.qh02 .probox ul li a .pro_pic .imgbox:before{content: ""; padding-top: 80.5%; display: block;}
.qh02 .probox ul li a .pro_pic .imgbox span{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.qh02 .probox ul li a .pro_txt{text-align: center;} 
.qh02 .probox ul li a .pro_txt p{font-size: 16px;line-height: 50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.qh02 .probox ul li a:hover .pro_pic{background: #007AFF;}
.qh02 .probox ul li a:hover .pro_pic .imgbox span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.qh02 .probox ul li a:hover .pro_txt p{color: #007AFF;}
/*简介*/
.in_ab{background: url(../images/abbg.jpg)repeat center center;}
.in_ab .tit01 h3{color: #fff;}
.in_ab .tit01 h5{color: #fff;background: url(../images/titbg2.png)no-repeat center center;}
.in_abbox:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.in_abbox{zoom:1;} 
.in_abl{width: 42.5%;float: left;}
.in_abr{width: 57.5%;float: right;padding-left: 30px;}

.in_abr .in_abt{font-size: 14px;line-height: 30px;height: 300px;text-align: justify; overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 10;}
.in_abr .in_abt p{color: #fff;}
.in_abr .abmore{padding-top: 5px;width: 100%;overflow: hidden;}
.in_abr .abmore a{display: block;float: right; width: 105px;line-height: 35px;background: #fff;border: 1px solid #fff; text-align: center;color: #0b7ac3;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.in_abr .abmore a:hover{background: #0b7ac3;border-color: #fff;color: #fff;}
.in_abl{height: 300px;position: relative;}
.ab_fk{display: block;width: 100%;height: 100%;position: absolute;left: -10px;top: -10px;background: #0098fc;z-index: 5;}
.in_abpic{width: 100%;height: 100%;background: url(../images/abpic.jpg)no-repeat center center;-webkit-background-size: cover;background-size: cover;border: 1px solid #049fb7;position: relative;z-index: 8;}
.in_abl span.lb{position: absolute;z-index: 10; left: 30px;bottom: 18px;width: 1px;height: 0;background: #0098fc;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.in_abl span.bl{position: absolute;z-index: 10;left: 18px;bottom: 30px;height: 1px;width: 0;background: #0098fc;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.ab_name{position: absolute;z-index: 10;opacity: 0; text-align: center;bottom: 0;left: 45px;font-size: 24px;font-weight: bold;color: #0098fc;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.in_abbox:hover .in_abl span.lb{height: calc(100% - 36px);}
.in_abbox:hover .in_abl span.bl{width: calc(100% - 36px);}
.in_abbox:hover .in_abl .ab_name{bottom: 40px;opacity: 1;}



/*案例展示*/
.in-caseul{position: relative;padding: 0 40px;}
.in-caseul .swiper-button-prev{background: url(../images/swiper_button_002.png)no-repeat left center;left:5px;width: 35px;}
.in-caseul .swiper-button-next{background: url(../images/swiper_button_002.png)no-repeat right center;right:5px;width: 35px;}

.in_caselist a{display: block;width: 100%;overflow: hidden;}
.in_caselist a .in_casepic{padding: 1px;background: #c5c5c5;border: 1px solid #fff;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.in_caselist a .in_casepic .imgbox{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #fff;}
.in_caselist a .in_casepic .imgbox:before{content: ""; padding-top: 80%; display: block;}
.in_caselist a .in_casepic .imgbox span{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.in_caselist a .in_casetxt{text-align: center;}
.in_caselist a .in_casetxt p{font-size: 16px;line-height: 50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.in_caselist a:hover .in_casepic{background: #007AFF;}
.in_caselist a:hover .in_casepic .imgbox span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.in_caselist a:hover .in_casetxt p{color: #007AFF;}
/*底部*/

.footer{padding: 40px 0;background: #e3e3e3;}
.fotmenu{width: 100%;overflow: hidden;font-size: 0;padding: 15px 0}
.fotmenu a{display: inline-block;font-size: 16px; line-height: 1;color: #0F7ECD;margin-right: 4%;}


.fotbox{width: 100%;overflow: hidden;position: relative;}
.fotbox .fotnav .f_nav{float: left;margin-right:6%;padding-bottom: 20px;}
.fotbox .fotnav .fot_lx{float: left;width: 280px;padding-bottom: 20px;}
.fotbox .fotnav .f_nav li a{display: block;width: 100%;font-size: 14px;line-height: 30px;}
.fot_lx h3{font-size: 14px;line-height: 30px;}
.fot_lx h3 span{font-size: 25px;color: #0f7ecd;}
.fot_lx p{font-size: 14px;line-height: 30px;}
.fotbox .ewmbox{float: right;width: 180px;text-align: center;padding-bottom: 20px}
.fotbox  .ewmbox p{font-size: 14px;line-height: 24px;}

.cfot p{font-size: 12px;line-height: 25px;color: #fff;text-align: center;}
.cfot {padding: 10px 0;background: #0b7ac3;}

@media only screen and (max-width:1199px ) {
	.fotbox .fotnav .f_nav{margin-right: 4%;}
}

@media only screen and (max-width:991px ) {
	.title02 ul li{width: 25%;}
	.title02 ul li a{width:100%;}
	.fotbox .fotnav .f_nav{width: 25%;margin: 0;}
	.fotbox .fotnav .fot_lx{margin-right: 4%;}
	.fotbox .ewmbox{float: left;}
	.in_abl{height: 240px;}
	.in_abr .in_abt{height: 240px;-webkit-line-clamp:8;}
	
}

@media only screen and (max-width:767px ) {
	
.tit01{padding: 0 15px;padding-bottom: 15px;}

.title02 ul li{width: 33.333%;}
.title02 ul li a{padding: 0 3px;}
/*公司简介*/
.in_abl{position: relative; display: block; overflow: hidden; margin: 0 auto;width: 100%;max-width: 496px;float: none;height: auto;}
.in_abl:before{content: ""; padding-top: 67.7%; display: block;}
.in_abl .in_abpic{position: absolute;top: 0;left: 0;}
.in_abr{width: 100%;float: none;padding: 0 10px;}
.in_abr .in_abt{height: auto;-webkit-line-clamp:inherit;}
.in_abr .abmore a{margin: 0 auto;}


/*案例*/
.in-caseul{padding: 0 10px;}
.in-caseul .swiper-button-prev{display: none;}
.in-caseul .swiper-button-next{display: none;}

.footer{display: none;}
/*联系我们*/

/*.cfot{display: none;}*/
/*底部*/

}
@media only screen and (max-width:480px ) {
	.title02 ul li{padding-left: 5px;padding-right: 5px;padding-bottom: 10px;}
}
@media only screen and (max-width:380px ) {
	.title02 ul li{width: 50%;}
	
}

/*内页*/

.in_centent{background: url(../images/nybg.jpg)no-repeat center center;background-size: cover;}
.cen_box:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.cen_box{zoom:1;padding-top: 30px;padding-bottom: 20px;} 

.cen_l{width: 26%;float: left;padding-right: 14px;}
.cen_r{width: 74%;float: right;}

.cen_l .tit03 {text-align: center;padding: 14px 0;width: 100%;overflow: hidden; position: relative;background: url(../images/titlebg.jpg)no-repeat center center;background-size: cover;}
.cen_l .tit03 h3{font-size: 30px;font-weight: bold;line-height:40px;color: #fff;position: relative;}
.cen_l .tit03 h5{font-size: 20px;text-transform: uppercase;color: rgba(255,255,255,.64);}
.cen_l .tit03 span{color: #ffffff;margin-right: 7px;}
.cen_l .tit03 span.dropbtn{margin: 0; position: absolute;display: block;width: 40px;text-align: center;line-height: 40px;right: 0;top: 50%;margin-top: -20px;}


.cen_l .tit03{margin-bottom: 6px;}
.dropmenu{margin-bottom: 10px;}
.dropmenu>ul>li{}
.dropmenu>ul>li>a{display: block;width: 100%;line-height:50px;padding-left: 100px;background: none;color: #333333;border-bottom: 1px dashed #c0c0c0;}
.dropmenu>ul>li>a span{display: block;width: 100%;line-height: 34px;padding-left: 25px;background: url(../images/list_icon1.png)no-repeat left center;}
.dropmenu>ul>li.act{background:#004e96;color: #fff;border-bottom-color: #004E96;}
.dropmenu>ul>li:hover{background:#004e96;color: #fff;border-bottom-color: #004E96;}
.dropmenu>ul>li.act a{color: #fff;background: url(../images/icon_sj.png)no-repeat 70px center;}
.dropmenu>ul>li:hover a{color: #fff;background: url(../images/icon_sj.png)no-repeat 70px center;}

.lxbox{}
.lxbox p{padding: 0 5px;}
.cen_l_lx p{font-size: 14px;line-height: 25px;}
.suoyin:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.suoyin{zoom:1;height: 30px;border-bottom: 1px solid #fff;border-top: 1px solid #fff;margin-top: 30px;}
.suoyin h4{float: left;line-height: 30px;width: 100px;position: relative;top: -1px; text-align: center; font-size: 14px;color: #fff;background: #004e96;}
.suoyin p{float: right;line-height: 30px;color: #6b6b6b;}

@media only screen and (max-width:1199px ) {
	.dropmenu>ul>li>a{padding-left: 60px;}
	.dropmenu>ul>li.act a{background: url(../images/icon_sj.png)no-repeat 35px center;}
	.dropmenu>ul>li:hover a{background: url(../images/icon_sj.png)no-repeat 35px center;}
}
@media only screen and (max-width:991px ) {
	.dropmenu>ul>li>a{padding-left: 30px;}
	.dropmenu>ul>li.act a{background: url(../images/icon_sj.png)no-repeat 11px center;}
	.dropmenu>ul>li:hover a{background: url(../images/icon_sj.png)no-repeat 11px center;}
}
@media only screen and (min-width:768px ) {
	.dropmenu{display: block !important;}
}
@media only screen and (max-width:767px ) {
	.cen_l{width: 100%;float: none;padding-right: 0;}
	.cen_r{width: 100%;float: none;}
	.cen_l .tit03{padding: 5px 0;}
	.cen_l .tit03 h3{padding-left: 10px;float: left;font-weight: normal;font-size: 22px;}
	.cen_l .tit03 h5{display: none;}
	.dropmenu ul li a{padding-left: 20px;}
	.dropmenu>ul>li>a{line-height: 40px;}
	.dropmenu>ul>li.act a{background: url(../images/icon_sj.png)no-repeat 5px center;}
	.dropmenu>ul>li:hover a{background: url(../images/icon_sj.png)no-repeat 5px center;}
	.cen_l_lx{display: none;}
	.suoyin{display: none;}
	.cen_box{padding-bottom: 10px;}
}

.cenbox{padding: 0 10px;padding-top: 30px;}

/*关于我们*/
.about_txt{font-size: 14px;line-height: 30px;text-align: justify;text-indent: 1em;}
.about img{max-width: 100%;}

/*产品展示*/
.product .prolist ul{width: 100%;overflow: hidden;}
.product .prolist ul li{padding: 0 10px;padding-bottom: 10px;}
.product .prolist ul li a{display: block;width: 100%;overflow: hidden;}
.product .prolist ul li a .propic {padding: 1px;background: #c5c5c5;border: 1px solid #fff;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.product .prolist ul li a .propic .imgbox{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #fff;}
.product .prolist ul li a .propic .imgbox:before{content: ""; padding-top: 80.5%; display: block;}
.product .prolist ul li a .propic .imgbox span{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.product .prolist ul li a .protxt{text-align: center;} 
.product .prolist ul li a .protxt p{font-size: 16px;line-height: 50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.product .prolist ul li a:hover .propic{background: #007AFF;}
.product .prolist ul li a:hover .propic .imgbox span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.product .prolist ul li a:hover .protxt p{color: #007AFF;}
@media only screen and (max-width:767px ) {
	.product .prolist ul li a .protxt p{line-height: 36px;}
}

.pro_x .pro_x_pic{text-align: center;}
.pro_x .pro_x_pic img{max-width: 100%;}
.pro_x .pro_x_txt{text-align: center;font-size: 14px;line-height: 34px;}
/*案例展示*/
.case .caselist ul{width: 100%;overflow: hidden;}
.case .caselist ul li{padding: 0 10px;}
.case .caselist ul li a{display: block;width: 100%;overflow: hidden;}
.case .caselist ul li a .casepic {padding: 1px;background: #c5c5c5;border: 1px solid #fff;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.case .caselist ul li a .casepic .imgbox{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #fff;}
.case .caselist ul li a .casepic .imgbox:before{content: ""; padding-top: 80.5%; display: block;}
.case .caselist ul li a .casepic .imgbox span{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.case .caselist ul li a .casetxt{text-align: center;} 
.case .caselist ul li a .casetxt p{font-size: 16px;line-height: 50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.case .caselist ul li a:hover .casepic{background: #007AFF;}
.case .caselist ul li a:hover .casepic .imgbox span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.case .caselist ul li a:hover .casetxt p{color: #007AFF;}
@media only screen and (max-width:767px ) {
	.case .caselist ul li a .casetxt p{line-height: 36px;}
}

.caser_x .case_x_pic{text-align: center;}
.caser_x .case_x_pic img{max-width: 100%}
.case_x_txt{font-size: 14px;line-height: 32px;text-align:center;}
.case_x_txt p{color: #666;}

/*新闻*/
.newlist ul li{padding-bottom:30px;}
.newlist ul li a{display: block;width: 100%;position: relative;padding-left: 200px;}
.newlist ul li a .newpic{position: absolute;width: 200px;height: 100%;left: 0;top: 0;overflow: hidden;}
.newlist ul li a .newpic span{display: block;width: 100%;height: 100%;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.newlist ul li a .newtxt{width: 100%;padding-left: 30px;background: url(../images/icon_yuan.png)no-repeat 15px 5px;}
.newlist ul li a .newtxt h3.newtit{font-size: 16px;line-height: 18px;color: #009cff;margin-bottom: 15px;}
.newlist ul li a .newtxt .txtbox{font-size: 14px;line-height: 29px;height: 87px;overflow:hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.newlist ul li a .newtxt .newmore{overflow: hidden;}
.newlist ul li a .newtxt .newmore p{width: 83px;text-align: center;line-height: 32px;background: #004E96;border: 1px solid #004E96; color: #fff;float: right;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.newlist ul li a:hover .newpic span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.newlist ul li a:hover .newtxt .txtbox p{color: #009cff;}
.newlist ul li a .newtxt .newmore p:hover{color: #004E96;background:none;}

@media only screen and (max-width:480px ) {
	.newlist ul li a{padding-left: 160px;}
	.newlist ul li a .newpic{width: 160px;}
	.newlist ul li a .newtxt h3.newtit{margin-bottom: 8px;}
	.newlist ul li a .newtxt .txtbox{height: 58px;-webkit-line-clamp:2;margin-bottom: 5px;}
	.newlist ul li a .newtxt{padding-left: 15px;background: url(../images/icon_yuan.png)no-repeat 5px 5px;}
}
@media only screen and (max-width:380px ) {
	.newlist ul li a{padding-left: 140px;}
	.newlist ul li a .newpic{width: 140px;}
}
/*新闻详情*/
.news_x .new_x_tit h4.xwbt{font-size: 14px;color: #222;line-height: 24px;}
.news_x .new_x_tit h6{font-size: 12px;color: #666;line-height: 18px;}
.news_x .new_x_pic{text-align: center;padding: 10px 0;}
.news_x img{max-width: 100%;}
.news_x .new_x_txt{font-size: 14px;line-height: 24px;text-indent: 2em;}

/*在线留言*/

.message .mes_ly input{background: #ebebeb;}
.message .mes_ly textarea{width: 100%;max-width: 100%;height:100px;max-height: 100px;background: #ebebeb;}
.message .mes_ly .mes_tj{width: 100%;background: #0f8eb3;border: none;line-height: 34px;color: #ffffff;border-radius: 3px;}

/*联系我们*/
.contact .con_txt{font-size: 14px;line-height: 28px;}
.contact .mapbox{margin: 25px 0;}
.contact .mapbox img{max-width: 100%;}

/*分页样式*/
div.page {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:10px 3px; padding-top: 3px; text-align: center;}
div.page a {border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #eb5914; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none;}
div.page a:hover {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #eb5914; margin-right: 3px; padding-top: 2px;}
div.page span.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px;}